/* Styles videob2b */
.b-lpack__ico {
    position: absolute;
    left: 25px;
    top: 15px;
}
.b-ico_bg_blue{background-color: #448DCB;}
.b-ico_camera_white{background: #FFDC01 url("camera.png");}
.b-ico_bg_green{background-color: #50B848;}
.b-ico_oclock_white{background-image: url("clock.png");}
.b-ico_bg_darkyellow {background-color: #FFC001;}
.b-ico_pouch_white, .b-ico_bonus_white {
    width: 50px;
    height: 50px;
    display: inline-block;
    background-repeat: no-repeat;
}
.b-ico_pouch_white {
    background-color: #FFC001;
    background-image: url("pouch.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-position: 50% 50% !important;
}
.b-ico_bg_blue {background-color: #448DCB;}
.b-ico_sofa_white{background: #448DCB url("sofa.png");}
.b-lpack_shd {background: #FCFCFC;}
.b-lpack {
    position: relative;
    padding: 10px 10px 10px 95px;
    overflow: hidden;
}

h3.b-lpack__h {margin: 0 !important;}

.b-button:focus{outline: medium none;}

.b-ico_wifi_man, .b-ico_man_white{background-image: url("wifi_man.png");}

.b-ico_wifi_man, .b-ico_wifi_manage, .b-ico_wifi_protect, .b-ico_wifi_support, .b-ico_wifi_1, .b-ico_wifi_2, .b-ico_wifi_3, .b-ico_man_white, .b-ico_snowflake_white, .b-ico_magnifier_white, .b-ico_speed_white, .b-ico_plate_white_blue, .b-ico_sofa_white, .b-ico_oclock_white, .b-ico_man_white, .b-ico_cloudats_white, .b-ico_camera_white, .ico_android,
.b-ico_cover, .b-ico_calendar, .b-ico_blank, .b-ico_bank {
    width: 50px;
    height: 50px;
    display: inline-block;
    background-position: 50% 50% !important;
    background-repeat: no-repeat;
}
.b-ico_wifi_manage{background-image: url("wifi_manage.png");}
.b-ico_wifi_protect{background-image: url("wifi_protect.png");}
.ico_android{background-image: url("android.png");}
.b-ico_wifi_support{background-image: url("wifi_support.png");}
.b-ico_wifi_1{background-image: url("wifi_1.png");}
.b-ico_wifi_2 {background-image: url("wifi_2.png");}
.b-ico_wifi_3{background-image: url("wifi_3.png");}
.b-ico_snowflake_white {background: #448DCB url("snowflake.png") no-repeat;}
.b-ico_magnifier_white {background: #FF6115 url("magnifier.png") no-repeat;}
.b-ico_speed_white {background-image: url("speed.png");}
.b-ico_bank {background-image: url("bank_1.png");}
.b-ico_blank {background-image: url("blank_1.png");}
.b-ico_calendar {background-image: url("calendar_1.png");}
.b-ico_cover {background-image: url("cover_1.png");}

div.b2bfoot{
    background: url("business_after.jpg") center;
    width: 100%;
    height: 400px;
    position: relative;
    background-size: cover;
}

div.b2bfoot div{
    position: absolute;
    top: 130px;
    right: 200px;
    background: #fff;
    border-radius: 5px;
    font: 30px chevin_promedium;
    color: #027fd5;
    padding: 15px;
    cursor: pointer;
    transition: .2s;
}
div.b2bfoot div:hover{
    background: #027fd5;
    color: #fff;
}

/*styles main b2b&home*/

div.serv-node {
    width: 320px;
    margin: 10px;
    display: inline-block;
    position: relative;
    overflow:hidden;
    height: 130px;
    box-shadow: 0px 2px 5px 0px #e1e1e1;
    border: 2px solid #e4e4e4;
    transition: box-shadow .2s;
}

div.serv-node > div > a > img {
    width: 100%;
    height: auto;
    overflow: hidden;
}

div.description-overlay {
    width: 100%;
    position: absolute;
    display: block;
    overflow: hidden;
    top: 5px;
    z-index: 1;
    transition: all 0.15s linear 0s;
}

div.description-node {
    margin: 6px 12px;
    font: 26px/31px chevin_promedium;
    text-align: left;
}

div.description-node > a{
    color: #027fd5;
    text-decoration: none;
}

.serv-node:hover {
    box-shadow: 0px 2px 8px 0px #ababab;
}

div.partners{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
div.partners .partner{
    margin: 15px;
    width: 330px;
    text-align: center;
    opacity: 0.7;
    transition: opacity .2s;
}

div.partners .partner:hover{
    opacity: 1;
}
